Description

Currently, to interrupt and restart a Jupyter notebook-based job, one needs to restart the whole kernel.

There should be a way to interrupt just the job cell.

History

#1 - 07/05/2018 02:23 PM - Igor Mandrichenko
- Priority changed from Normal to High

#2 - 07/06/2018 10:26 AM - Igor Mandrichenko

- Status changed from New to Resolved

#3 - 07/13/2018 05:00 PM - Igor Mandrichenko

- Status changed from Resolved to Work in progress

04/07/2021

1/1



http://www.tcpdf.org

